import { AxiosResponse } from 'axios';
import { MeClientRequestType } from './MeClientRequestType';
/**
 * 中台1.0通用客户端
 * @date 2021-05-08 17:14:32
 * @author 周勇强
 */
declare class MeClient {
    /**
     *
     * @param parameters
     */
    exec(msId: string, uri: string, version: string, requestType: MeClientRequestType, requestData?: {}): Promise<AxiosResponse>;
}
export { MeClient };
